
$(document).ready(function () {
    $('input').keyup(function (e) {
        if ($(this).val() > 15) {
            $(this).val("1");

        }
        ;
    });
});




$(document).ready(function () {
    $('input').keypress(function (e) {
        var code = null;
        code = (e.keyCode ? e.keyCode : e.which);
        return (code == 13) ? false : true;
    });
});



function filtrarSerie() {
    $unidade = $("#unidade").val();
    $('#serie').load('listaSerie.php?u=' + $unidade);
}
function filtrarUnidade() {
    $unidade = $("#unidade").val();
    $('#serie').load('inscritos.php?u=' + $unidade);
}

function listarInscritos() {
    $unidadeInscrito = $("#unidade").val();
    $serieInscrito = $("#serie").val();
    $turnoInscrito = $("#turno").val();

    alert("<?php \n\
     $unidadeInscrito=" + '"' + $unidadeInscrito + '"' + "; \n\
     $serieInscrito=" + '"' + $serieInscrito + '"' + "; \n\
     $turnoInscrito=" + '"' + $turnoInscrito + '"' + "; \n\
     include 'listaInscritos.php'; \n\
     ?>");
    //$(window.document.location).attr('href', 'listaInscritos.php?u='+$unidade+'&s='+$serieInscrito+'&t='+$turnoInscrito);
    $codigo = "<input value=" + '"' + 'teste' + '"' + "/>\n\
              <label class=" + '"' + 'label-' + '">teste</label>';
    $('#alunosNotas').append($codigo);

    /*
     $sql="+'"'+"select inscricao,nome, qtde_port, qtde_mat from inscricoes where unidade='"+$unidadeInscrito+"' and serie_ano='"+$serieInscrito+"' \n\
     and upper(horario)='"+$turnoInscrito+"'"+'  order by nome";\n\
     $res=  mysql_query($sql);\n\
     while ($row = mysql_fetch_array($res)){\n\
     $nome=$row["nome"]\n\
     echo $nome <br>'+"'"+'\n\
     next($row); \n\
     }\n\
     ?>'); */

    //$('#alunosNotas').append('listaInscritos.php?u='+$unidade+'&s='+$serieInscrito+'&t='+$turnoInscrito);
}

